

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 10:59:07 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.168])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m192x5Db045814	for <[email-masked]>;
Sat, 09 Feb 2008 10:59:06 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so50919wfc.22 for
<[email-masked]>; Fri, 08 Feb 2008 18:59:04 -0800 (PST)
Received: by 10.143.36.15 with SMTP id o15mr7441020wfj.182.1202525944487; Fri,
08 Feb 2008 18:59:04 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs797476wfo; Fri,
08 Feb 2008 18:59:04 -0800 (PST)
Received: by 10.65.235.7 with SMTP id m7mr26300666qbr.50.1202525943264; Fri,
08 Feb 2008 18:59:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si11775076qba.26.2008.02.08.18.59.01; Fri,
08 Feb 2008 18:59:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpWVH001857; Fri,
08 Feb 2008 20:58:23 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14760592 for [email-masked]; Fri,
08 Feb 2008 20:58:23 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192wNZn013688 for
<[email-masked]>; Fri, 08 Feb 2008 20:58:23 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m192wGdw002511 for
<[email-masked]>; Fri, 08 Feb 2008 20:58:22 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m192wGbe026801 for
<[email-masked]>; Fri, 08 Feb 2008 20:58:16 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m192wFEH026800 for [email-masked]; Fri, 08 Feb 2008 20:58:15 -0600
Date: Fri, 08 Feb 2008 20:58:15 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080108
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

405
ATPQ40 PGUM 090258
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST SAT FEB 9 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM 25N163E TO 20N150E...THEN
CONTINUES AS A SHEAR LINE TO 19N140E. A DEVELOPING WARM FRONT THEN
EXTENDS FROM 19N140E TO 22N130E AND BEYOND TO A LOW-PRESSURE SYSTEM
CENTERED SOUTH OF OKINAWA. CLOUDINESS AND LIGHT SHOWERS ARE FOUND
ALONG AND UP TO 200 MILES NORTH OF THE COLD FRONT AND SHEAR LINE AS
FAR WEST AS 147E. FARTHER WEST...EXTENSIVE CLOUDINESS AND AREAS OF
RAIN ASSOCIATED WITH THE WARM FRONT ARE PRESENT BETWEEN 130E AND
140E FROM 18N TO BEYOND 25N.

A SURFACE TROUGH STRETCHES SOUTHEASTWARD FROM 3N130E TO EQ137E.
SCATTERED SHOWERS ARE FOUND ALONG AND NORTH OF THE TROUGH IN THE
AREA BOUNDED BY 6N130E TO 7N136E TO EQ145E TO EQ142E TO 3N137E TO
3N130E BACK TO 6N130E...JUST SOUTH OF PALAU.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS WITHIN 120 MILES EITHER SIDE OF A LINE FROM 5N155E TO
6N163E TO 4N179E. THIS INCLUDES KOSRAE...BUT IS SOUTH OF POHNPEI AND
MAJURO.

A WEAK TROUGH THAT EXTENDS FROM 17N165E ACROSS WAKE ISLAND TO
22N168E IS PRODUCING SCATTERED LIGHT SHOWERS WITHIN 100 MILES EITHER
SIDE OF THE TROUGH AXIS.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.